Endpoint Vulnerability

Security Vulnerability CVE-2017-5014 for Google Chrome

Description

Heap buffer overflow during image processing in Skia in Google Chrome prior to 56.0.2924.76 for Linux, Windows and Mac, and 56.0.2924.87 for Android, allowed a remote attacker to perform an out of bounds memory read via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2017-5014,